package q02b.exe.cuestionariosVTMAnu.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bCuestionarioVTMFiltro extends Q02bValueObject {



	

	//Ni del Grupo de Cuestionarios

	private String niGrupoCuesVTMAnu= null;

	//Descripción de Municipio

	private String municipio= null;

	 //Código del municipio

    private String codMuni = null;

	 //Código de la provincia

	private String codProv = null;

	//Codigo de Provincia|| ',' || Código de municipio

	private String  codProvMun= null;

	//Año del cuestionario

	private String ano= null;

	//Mes del cuestionario

	private String mes= null;

	//Mes del cuestionario

	private String obsVTM= null;



	//Se han ralizado actuaciones en el año,1-> Si , 0 -> No

	private String realizaActuacion = null;

	

	private String modificarConcedidoLicen = null;

	

	public String getNiGrupoCuesVTMAnu() {

		return niGrupoCuesVTMAnu;

	}

	public void setNiGrupoCuesVTMAnu(String niGrupoCuesVTMAnu) {

		this.niGrupoCuesVTMAnu = niGrupoCuesVTMAnu;

	}

	

	public String getMunicipio() {

		return municipio;

	}

	public void setMunicipio(String municipio) {

		this.municipio = municipio;

	}

	public String getCodMuni() {

		return codMuni;

	}

	public void setCodMuni(String codMuni) {

		this.codMuni = codMuni;

	}

	public String getCodProv() {

		return codProv;

	}

	public void setCodProv(String codProv) {

		this.codProv = codProv;

	}

	public String getCodProvMun() {

		return codProvMun;

	}

	public void setCodProvMun(String codProvMun) {

		this.codProvMun = codProvMun;

	}

	public String getAno() {

		return ano;

	}

	public void setAno(String ano) {

		this.ano = ano;

	}

	public String getRealizaActuacion() {

		return realizaActuacion;

	}

	public void setRealizaActuacion(String realizaActuacion) {

		this.realizaActuacion = realizaActuacion;

	}

	public String getMes() {

		return mes;

	}

	public void setMes(String mes) {

		this.mes = mes;

	}

	public String getObsVTM() {

		return obsVTM;

	}

	public void setObsVTM(String obsVTM) {

		this.obsVTM = obsVTM;

	}

	

	public String getModificarConcedidoLicen() {

		return modificarConcedidoLicen;

	}

	public void setModificarConcedidoLicen(String modificarConcedidoLicen) {

		this.modificarConcedidoLicen = modificarConcedidoLicen;

	}

	

}

